/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Member Article Page */

.member-article-posts article {
	padding: 35px !important;
	background-color: var( --e-global-color-7aea529 );
}

.member-article-posts article h4 a {
	font-family: "Lato", Sans-serif;
	font-size: 1.33rem;
	font-weight: 600;
	line-height: 1.3em;
	letter-spacing: 0.25px;
	color: var( --e-global-color-primary ) !important;
}

.member-article-posts article > .elementor-post__text {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.member-article-posts article .elementor-post__meta-data {
	order: 1;
}

.member-article-posts article .elementor-post__title {
	order: 2;
	margin-bottom: 1em;
}

.member-article-posts article .elementor-post__excerpt {
	order: 3;
}

.member-article-posts article .elementor-post__read-more {
	order: 4;
	text-decoration: underline;
	font-weight: 400 !important;
}

.member-article-posts article p, .member-article-posts article .elementor-post__read-more {
	font-size: 16px !important;
	color: #777 !important;
}
.member-article-posts article .elementor-post-date {
	font-family: var( --e-global-typography-4d6e96d-font-family ), Sans-serif;
	font-size: var( --e-global-typography-4d6e96d-font-size );
	font-weight: var( --e-global-typography-4d6e96d-font-weight );
	text-transform: var( --e-global-typography-4d6e96d-text-transform );
	text-decoration: var( --e-global-typography-4d6e96d-text-decoration );
	line-height: var( --e-global-typography-4d6e96d-line-height );
	letter-spacing: var( --e-global-typography-4d6e96d-letter-spacing );
	color: #777;
}

